


.text {
    font-family: "MontserratLight";
    font-size: 20px;
    //text-align: center;
    letter-spacing: 0.125em;
    color: #000000;
}

.title {
    font-family: "MontserratLight";
    font-size: 30px;
    text-align: center;
    letter-spacing: 0.125em;
    text-transform: uppercase;
    color: #000000;
}




.item-product {

    &__card {
    }
}
.card {
    background: #F1F1F1;
    box-shadow: 11px 11px 27px rgba(0, 0, 0, 0.09); 

    display: flex;
    flex-direction: column;
    flex: 0 1 350px;
    justify-content: space-between;
    padding-bottom: 10px;

    &__image {
        //padding: 0px 0px 20px 0px;
        position: relative;
        padding: 0px 0px 100% 0px;
        img {
            width: 100%;
            height: 100%;
              object-fit: cover;
              //object-position: center;
              position: absolute;
              top:0;
              left: 0;
        }
    }

    &__description {
        font-family: "MontserratLight";
        font-size: 22px;
        text-align: center;
        letter-spacing: 0.025em;
        color: #000000;
        margin: 30px 0px 0px 0px;

        margin-bottom: 20px;
    }

    &__items {
        display: flex;
        justify-content: space-around

    }

    &__follow {

    }
    
    &__price {
        
        
    
        color: #191919;
        font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 25px;
    line-height: 133%;
    /* or 33px */
    
    text-align: center;
    letter-spacing: 0.065em;
    
    color: #000000;
    
    }

    &__add {
    }
}






.title-content {
        position: relative;
        display: inline-block;
    &__title {
        font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 120px;
    text-align: left;

    color: #D6D6D6;

    
    left: 0;
    top: 0;

    }

    &__subtitle {
        font-family: Montserrat;
        font-style: normal;
        font-weight: normal;
        font-size: 42px;
        line-height: 134.5%;
        

        color: #000000;
        position: absolute;
        left: 57px;
        top: 65px;
        align-items: center;
    }
}



@media(max-width: 430px){
    .text {
        
        font-size: 15px;

    }
    .title {

        font-size: 24px;

    }

    
}


///ANIMA

.title-content {
    opacity: 0;
    transition: all 2s ease 0s;
}

.title-content._active {


    transform: translate(0px, 0px);
        opacity: 1;
}

// @media(max-width: 1050px){

// .title-content {
//     position: relative;
//     display: inline-block;
// &__title {
//     font-family: Montserrat;
// font-style: normal;
// font-weight: normal;
// font-size: 80px;
// text-align: left;

// color: #D6D6D6;


// left: 0;
// top: 0;

// }

// &__subtitle {
//     font-family: Montserrat;
//     font-style: normal;
//     font-weight: normal;
//     font-size: 22px;
//     line-height: 134.5%;
    

//     color: #000000;
//     position: absolute;
//     left: 47px;
//     top: 40px;
//     align-items: center;
// }
// }
// }

@media(max-width: 1200px){
    .text {

        font-size: calc(12px + (20 - 12) * ((100vw - 320px) / (1200 - 320)));

    }
    
    .title {

        font-size: calc(15px + (30 - 15) * ((100vw - 320px) / (1200 - 320)));

    }
    .title-content {

    &__title {

    font-size: calc(50px + (120 - 50) * ((100vw - 320px) / (1200 - 320)));

    
    }
    
    &__subtitle {

        font-size: calc(20px + (42 - 20) * ((100vw - 320px) / (1200 - 320)));
        left: calc(20px + (57 - 20) * ((100vw - 320px) / (1200 - 320)));
        top: calc(20px + (65 - 20) * ((100vw - 320px) / (1200 - 320)));

    }
    }
    
}